#hmenu,
#hmenu ul,
#hmenu ul li,
#hmenu ul li a,
#hmenu #menu-button {
    margin: 0;
    padding: 0;
    border: 0;
    list-style: none;
    /*line-height: 1;*/
    display: block;
    position: relative;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

#hmenu #menu-button {
	display: none;
}
#hmenu {
	width: 100%;
	margin: 0 auto;
	line-height: 1;
	background: #ffffff;
    
	
}

#hmenu > ul > li {
	float: left;
}
#hmenu.align-center > ul {
	font-size: 0;
	text-align: center;
}
#hmenu.align-center > ul > li {
	display: inline-block;
	float: none;
}
#hmenu.align-center ul ul {
	text-align: left;
}
#hmenu.align-right > ul > li {
	float: right;
}
#hmenu.align-right ul ul {
	text-align: right;
}
#hmenu > ul > li > a {
    padding: 12px 35px;
    text-transform: uppercase;
    font-family: 'Roboto-Regular';
    color: #fff;
    font-size: 18px;
    font-weight: 400;
    text-decoration: none;
    border-left: 1px solid #9e9e9e;
}
#hmenu ul li:first-child a {border:none}
#hmenu > ul > li:hover > a,
 {
	background: #0a53b7;	
}

#hmenu ul li:hover > a,
#hmenu ul li a:hover {
	
	background-color: #0a53b7;	
}


/*#hmenu > ul > li.parent > a {
	padding-right: 25px;
}

#hmenu > ul > li.parent:hover > a::after {
	border-color: #009ae1;
}*/
#hmenu ul ul {
	position: absolute;
	left: -9999px;
            margin: 0;
    padding: 0;
z-index: 999999;
}
#hmenu li:hover > ul {
	left: auto;
}
#hmenu.align-right li:hover > ul {
	right: 0;
}
#hmenu ul ul ul {
	margin-left: 100%;
	top: 0;
}
#hmenu.align-right ul ul ul {
	margin-left: 0;
	margin-right: 100%;
}
/*#hmenu ul ul li {
	height: 0;
	-webkit-transition: height .2s ease;
	-moz-transition: height .2s ease;
	-ms-transition: height .2s ease;
	-o-transition: height .2s ease;
	transition: height .2s ease;
}
#hmenu ul li:hover > ul > li {
	height: 40px;
}*/
#hmenu ul ul li a {
	padding: 10px 20px;
    border: none;
    text-transform: none;
    font-size: 14px;
line-height: 18px;
    font-weight: normal;
    color: #fff;
width: 250px;
	background: #023781;
	text-decoration: none;
	
	
}
#hmenu ul ul li:hover > a,
#hmenu ul ul li a:hover {
	
	background-color: #0a53b7;	
}

@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 1024px), only screen and (min-device-pixel-ratio: 2) and (max-width: 1024px), only screen and (min-resolution: 192dpi) and (max-width: 1024px), only screen and (min-resolution: 2dppx) and (max-width: 1024px) {
  #hmenu {
    width: 100%;
   
  }
  #hmenu ul {
    width: 100%;
    display: none;
  }
  #hmenu.align-center > ul,
  #hmenu.align-right ul ul {
    text-align: left;
  }
  #hmenu ul li,
  #hmenu ul ul li,
  #hmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
	border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #hmenu ul li a,
  #hmenu ul ul li a {
 	width: 100%;
 border-left: none;
  }
  #hmenu > ul > li,
  #hmenu.align-center > ul > li,
  #hmenu.align-right > ul > li {
    float: none;
    display: block;
    background: #023781;
  }
  #hmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 14px;
    color: #fff;
    background: none;
  }
  #hmenu ul ul li:hover > a,
  #hmenu ul ul li a:hover {
    color: #fff;
  }
  #hmenu ul ul ul li a {
    padding-left: 40px;
  }
  #hmenu ul ul,
  #hmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #hmenu > ul > li.parent > a::after,
  #hmenu ul ul li.parent > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #hmenu #menu-button {
    display: block;
    padding: 20px;
    color: #023781;
    cursor: pointer;
    font-size: 18px;
    font-weight: 600;
    text-transform: uppercase;
  }
  #hmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 25px;
    height: 4px;
    background: #023781;
  }
  #hmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 25px;
    height: 3px;
    border-top: 2px solid #023781;
    border-bottom: 2px solid #023781;
  }
  #hmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: -5px;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #hmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #fff;
    z-index: 99;
  }
  #hmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #fff;
    z-index: 99;
  }
  #hmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}
